@charset "utf-8";

/* BACKLASH用
------------------------------------------ */
.header_inner h1 img {
    width: 300px;
}
.mainImageArea_ct {
    margin-bottom: 30px;
}
.introArea_ct{
	margin-top: 30px;
	margin-bottom: 30px;
}
.mainBannerArea_ct {
    margin-bottom: 30px;
}
.attentionArea_ct {
    font-size: 11px;
}
.categoryArea_ct.is_SP{
	display: none;
}
.recommendInner_ct>ul>li.picture{
	height: 500px;
	overflow: hidden;
}
.shopInner_ct ul.attention {
    font-size: 11px;
	letter-spacing: normal;
}
#infobar{
	display: none;
}
#infobar.backlash_banner{
	display: block;
}
#infobar.is_SP.backlash_banner{
	display: none;
}
@media screen and (max-width: 750px) {
.categoryArea_ct{
	display: none;
}
.categoryArea_ct.is_SP{
	display: block;
}
.recommendInner_ct>ul>li.picture{
	height: 300px;
}
#infobar.is_PC.backlash_banner{
	display: none;
}
#infobar.is_SP.backlash_banner{
	display: block;
}
	
}